@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.sticky-container{
	margin: 0;
}

.sticky-container img{
	display: block;
	line-height: 0;
}

.pc-box{
	display: none;
}

.wrapper{
	width: 100%;
	margin: 0 auto;
	font-family: "Noto Serif JP", serif;
	background-color: #F4EFEB;
	padding-bottom: 5%;

}

.mv{
	margin: 0 auto 10%;
}

.mv h1{
	text-align: center;
	font-weight: 600;
	font-size: 1.3rem;
	line-height: 1.6;
	margin: 10% auto 5%;
}

.mv p{
	text-align: center;
	font-size: .9rem;
	line-height: 1.8;
	margin: 5% auto;
}

@media(min-width:750px){
	.sticky-container{
		display: flex;
		justify-content: center;
		column-gap: 160px;
		background-color: #f9f9f9;
	}
	
	.pc-box{
		position: sticky;
        left: 0;
        top: 0;
        display: flex;
        width: 24%;
        height: 100vh;
        justify-content: center;
        align-items: center;
	}
	
	.pc-box__left img{
		width: 50vh;
	}
		
	.wrapper{
		width: 36%;
		margin: 0;
	}
	
}

/*============================================

				main-contents

==============================================*/

.main-contents{
	margin: 10% auto;
}

.contents-inner{
	/*width: 90%;*/
	margin: 15% auto 25%;
}

.inner-title{
	margin: 0 auto 5%;
	font-family: "Imbue", serif;
	font-weight: 400;
	text-align: center;
}

.title__no{
	font-size: 1.4rem;
	margin: 1% auto;
}


    .dotted-line {
      position: relative;
      width: 70%;
      max-width: 500px;
      height: 1px;
      background-color: #000;
      margin: 5% auto;
    }

    .dotted-line::before {
      content: "";
      position: absolute;
      left: 0;
      top: 50%;
      width: 5px;
      height: 5px;
      background-color: #000;
      border-radius: 50%;
      transform: translate(-50%, -50%);
    }

    /* 右側のドット */
    .dotted-line::after {
      content: "";
      position: absolute;
      right: 0;
      top: 50%;
      width: 5px;
      height: 5px;
      background-color: #000;
      border-radius: 50%;
      transform: translate(50%, -50%);
    }

.inner-title h2{
	font-weight: 400;
	font-size: 2.8rem;
	margin: 1% auto;
	line-height: 1.0;
}

.title__price{
	font-size: 1.6rem;
	margin: 1% auto 3%;
}

.title__price:after{
	content: 'tax in';
	font-size: 1.1rem;
	margin-left: 5px;
}

.inner-title a{
	display: block;
	width: 50%;
	margin: 2% auto;
	text-align: center;
	font-size: 1.3rem;
	background-color: #fff;
	border: solid 1px #000;
	border-radius: 50px;
	text-decoration: none;
	color: #000;
}


@media(min-width:750px){
	.contents-inner{
		width: 90%;
		margin: 15% auto 25%;
	}

	.title__no{
		font-size: 1.9rem;
	}

	.dotted-line {
		position: relative;
		width: 70%;
		margin: 4% auto;
	}

	.inner-title h2{
		font-size: 3.1rem;
		margin: 3% auto;
	}

	.title__price{
		font-size: 1.8rem;
	}

	.title__price:after{
		font-size: 1.3rem;
	}

}

/* --- slider --- */
.slider-container {
	width: 100%;
	margin: 8% auto;
}

.main-slider {
	width: 100%;
	height: auto;
	aspect-ratio: 2 / 3; /* 縦長のアパレル画像に最適な比率 */
	position: relative;
}
.main-slider .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.swiper-button-next,
.swiper-button-prev {
	color: #333 !important;
	--swiper-navigation-size: 24px;
}

.thumb-slider {
	width: 100%;
	margin-top: 10px; /* メイン画像との隙間 */
	box-sizing: border-box;
}

.thumb-slider .swiper-slide {
	width: 25%; /* 4枚並べる設定 */
	aspect-ratio: 2 / 3;
	opacity: 0.4; /* 通常時は少し薄くする */
	cursor: pointer;
}

.thumb-slider .swiper-slide-thumb-active {
	opacity: 1;
}
.thumb-slider .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media(min-width:750px){
	.swiper-button-next,
	.swiper-button-prev {
		--swiper-navigation-size: 30px;
	}
}

.inner-coment{
	margin: 10% auto;
}

.inner-coment{
	text-align: center;
	font-size: 0.8rem;
	line-height: 1.8;
}

.inner-coment span{
	font-size: 1.0rem;
	line-height: 1.5;
	font-weight: 600;
	display: inline-block;
	margin-bottom: 5%;
}

@media(min-width:750px){
	
	.inner-title a{
		width: 40%;
		font-size: 1.5rem;
	}

	.inner-coment{
		font-size: 0.9rem;
		line-height: 2;
	}

	.inner-coment span{
		font-size: 1.2rem;
	}
}

/* --- credit --- */

.credit{
	width: 90%;
	margin: 8% auto 15%;
	font-family: "Imbue", serif;
	background-color: #fff;
	box-sizing: border-box;
	padding: 4% 5%;
}

.credit-inner{
	margin: 0 auto;
	position: relative;
    /*border-bottom: solid 1px #808080;*/
    margin-bottom: 2%;
    letter-spacing: .3px;
}

.credit-inner a{
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 1.2rem;
	line-height: 1.6;
}

.credit-inner a::after {
	content: "BUY";
    position: absolute;
    top: 50%;
    right: 0%;
    transform: translate(0, -50%);
    font-size: 1.1rem;
	border: solid 1px #000;
	padding: 0 8%;
	line-height: 1.5;
	border-radius: 50px;
}

.credit-inner .cms::after {
	content: "COMING SOON";
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translate(0, -50%);
    font-size: 1.15rem;
	color: #000;
	border: none;
	padding: 0;
}

.credit-inner .price::after {
	content: "tax in";
	font-size: 0.95rem;
	margin-left: 5px;
}

.credit-inner .line{
	background-color: #e8e3e0;
}

.mgb0{
	margin-bottom: 0;
}
@media(min-width:750px){
	.credit{
		width: 80%;
	}

	.credit-inner{
		letter-spacing: .1px;
	}

	.credit-inner a{
		font-size: 1.3rem;
	}

	.credit-inner a::after {
		font-size: 1.2rem;
	}
	
	.credit-inner .price::after {
		font-size: 1rem;
	}

}

/*------- new-color --------*/

.new-color{
	margin: 0 auto 10%;
}

.new-color__lead{
	position: relative;
}

.new-color__lead p{
	text-align: center;
	font-size: .9rem;
	line-height: 1.8;
	margin: 5% auto;
	padding: 3% 0;
}

.new-color__lead .lead__pos{
	position: absolute;
	top: -20%;
	left: 5%;
	transform: rotate(-15deg);
	margin: 0;
	padding: 0;
	font-family: "learning-curve", sans-serif;
	font-weight: 700;
	font-size: 2rem;
}

.new-color__lead span{
	display: inline-block;
	margin: 0 6px;
	font-weight: 600;
}

.new-color__main{
	margin: 10% auto;
	position: relative;
}

.new-color__main p{
	position: absolute;
	top: 5%;
	left: 5%;;
	transform: rotate(-15deg);
	margin: 0;
	font-size: 1.3rem;
	font-family: "Imbue", serif;
}

.new-color__main .color-01{
	color: #7ac8c1;
}

.new-color__main .color-02{
	color: #a6967e;
}


.all{
	display: block;
	width: 80%;
	margin: 10% auto 15%;
	text-align: center;
	background-color: #000;
	color: #fff;
	font-size: 1.2rem;
	text-decoration: none;
	position: relative;
	line-height: 3;
	font-family: "Imbue", serif;
}

.all:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 5px;
	height: 5px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: "";
	transform: translateY(-50%) rotate(45deg);
}

@media(min-width:750px){

.new-color__lead p{
	font-size: 1.0rem;
	line-height: 2;
}

.new-color__lead .lead__pos{
	top: -20%;
	left: 15%;
	font-size: 2.5rem;
}


.new-color__main p{
	font-size: 2.2rem;
}


.all{
	width: 80%;
	font-size: 1.95rem;
	line-height: 2;
}

.all:after{

}